/********************************************************************************************************/
/* Update UserControls/Footer.ascx and change the doc set element to data-theme current year or theme.  */
/********************************************************************************************************/

[data-theme="2026"] {

    /**************************************/
    /* 2026 Color Palette - June 29, 2026 */
    /**************************************/

    /* Primary Colors */
    --lightblue: #C0E7F1;
    --skyblue: #75C7D7;
    --trueblue: #449DB8;
    --darkblue: #0A5A6C;

    /* Secondary Colors */
    --honeybronze: #ECB243;
    --honeybronze_tint: #F2D6A0;
    --honeybronze_shade: #655B47;
    --honeybronze_light: #ffeed1;

    --fierytangerine: #E83425;
    --fierytangerine_tint: #F6C4B9;
    --fierytangerine_shade: #9C2827;

    --mossygreen: #75C047;
    --mossygreen_tint: #C9DE8E;
    --mossygreen_shade: #39733b;
    --mossygreen_light: #edf5de;

    --grapeysoda: #953C95;
    --grapeysoda_tint: #cebadb;
    --grapeysoda_shade: #663366;

    /* Other Colors */
    --platinum: #EAEBEB;
    --white: #FFFFFF;
    --black: #3a3a3a;

    /**************************************/
    /* Color Assignment                   */
    /**************************************/

    /* Header */
    --fa-topbar-bg: var(--mossygreen);
    --fa-tophead-bg: var(--white);
    --fa-text: var(--black);
    --fa-topnav-link: var(--black);
    --fa-topnav-link-active: var(--black);
    --fa-topnav-link-hover: var(--black);
    --fa-topnav-bg: var(--white);

    /* Footer */
    --fa-footer-bg: var(--platinum);
    --fa-footernav-link: var(--black);
    --fa-footernav-link-active: var(--black);
    --fa-footernav-link-hover: var(--black);

    /* Buttons */
    --fa-btn-primary-bg: var(--mossygreen);
    --fa-btn-primary-border: var(--mossygreen);
    --fa-btn-primary-text: var(--white);
    --fa-btn-primary-hover-bg: var(--darkblue);
    --fa-btn-primary-hover-border: var(--darkblue);
    --fa-btn-primary-hover-text: var(--white);

    --fa-btn-primary-outline-bg: var(--white);
    --fa-btn-primary-outline-border: var(--mossygreen);
    --fa-btn-primary-outline-text: var(--mossygreen);
    --fa-btn-primary-outline-hover-bg: none;
    --fa-btn-primary-outline-hover-border: var(--mossygreen);
    --fa-btn-primary-outline-hover-text: var(--darkblue);

    --fa-btn-apply-bg: var(--darkblue);
    --fa-btn-apply-text: var(--white);
    --fa-btn-apply-border: var(--darkblue);
    --fa-btn-apply-hover-bg: var(--mossygreen);
    --fa-btn-apply-hover-text: var(--white);
    --fa-btn-apply-hover-border: var(--mossygreen);

    /* Highlight Row Colors */
    --fa-highlight-primary: var(--mossygreen_light);
    --fa-highlight-secondary: var(--lightblue);
    --fa-highlight-accent: var(--lightblue);        

    /* Headings */
    --fa-heading1: var(--mossygreen_shade);
    --fa-heading2: var(--mossygreen_shade);
    --fa-heading3: var(--mossygreen_shade);
    --fa-heading4: var(--mossygreen_shade);

    /* Home Page > Program Structure */
    --fa-img-topbar: var(--darkblue);
    --fa-homecard-header-bg: var(--white);
    --fa-homecard-header-text: var(--mossygreen_shade);
    --fa-homecard-subhead-text: var(--darkblue);
    --fa-homecard-body-text: var(--black);
    --fa-homecard-footer-bg: var(--white);

    /* Jones Day Team */
    --fa-region-text: var(--black);
    --fa-lawyername-text: var(--mossygreen);

    /* Advisors & Influencers */
    --fa-advisor-name-text: var(--mossygreen_shade);
    --fa-advisor-text: var(--black);
    --fa-advisor-readmore-button-bg: var(--lightblue);
    --fa-advisor-readmore-button-border: var(--darkblue);
    --fa-advisor-readmore-button-text: var(--mossygreen_shade);
    --fa-advisor-readmore-button-hover-bg: var(--darkblue);
    --fa-advisor-readmore-button-hover-border: var(--darkblue);
    --fa-advisor-readmore-button-hover-text: var(--white);

    /* Media > Videos */
    --fa-video-title-text: var(--mossygreen_shade);

    /* Media > Press */
    --fa-pressitem-bg: var(--white);
    --fa-pressitem-title-text: var(--mossygreen_shade);
    --fa-pressitem-border: var(--mossygreen_shade);
    --fa-pressitem-button-bg: var(--mossygreen_shade);
    --fa-pressitem-button-border: var(--mossygreen_shade);
    --fa-pressitem-button-text: var(--white);
    --fa-pressitem-button-hover-bg: var(--darkblue);
    --fa-pressitem-button-hover-border: var(--darkblue);
    --fa-pressitem-button-hover-text: var(--white);

    /* Media > Publications */
    --fa-publications-bg: var(--lightblue);
    --fa-publication-title-text: var(--mossygreen);

    /* Cohort */
    --fa-cohort-logo-border: var(--mossygreen_shade);

    /* FAQ */
    --fa-faq-title-text: var(--mossygreen_shade);
    --fa-faq-title-border: var(--mossygreen_shade);
    --fa-faq-icon: var(--mossygreen_shade);
}

/************************************************************/
/*                 -- DON'T EDIT BELOW --                   */
/************************************************************/

p {color: var(--fa-text) !important;}
h1 {color: var(--fa-heading1) !important;}
h2 {color: var(--fa-heading2) !important;}
h3 {color: var(--fa-heading3) !important;}
h4 {color: var(--fa-heading4) !important;}

/* Header */
.topbar {background: var(--fa-topbar-bg) !important;}
.topnav {background: var( --fa-topnav-bg) !important;}
.topnav .nav-link {color: var(--fa-topnav-link) !important;}
.topnav .active {color: var(--fa-topnav-link-active) !important;}

/* Footer */
footer {background: var(--fa-footer-bg) !important;}
footer .nav-link {color: var(--fa-footernav-link) !important;}
footer .active {color: var(--footernav-link-active) !important;}

/* Buttons */
.btn-primary {background: var(--fa-btn-primary-bg) !important;color: var(--fa-btn-primary-text) !important;border-color: var(--fa-btn-primary-border) !important;}
.btn-primary:hover {background: var(--fa-btn-primary-hover-bg) !important;color: var(--fa-btn-primary-hover-text) !important;border-color: var(--fa-btn-primary-hover-border) !important;}

.topnav .btn-apply {background: var(--fa-btn-apply-bg) !important;color: var(--fa-btn-apply-text) !important;border-color: var(--fa-btn-apply-border) !important;}
.topnav .btn-apply:hover {background: var(--fa-btn-apply-hover-bg) !important;color: var(--fa-btn-apply-hover-text) !important;border-color: var(--fa-btn-apply-hover-border) !important;}

.btn-primary-outline {background: var(--fa-btn-primary-outline-bg) !important;border-color: var(--fa-btn-primary-outline-border) !important;color: var(--fa-btn-primary-outline-text) !important;}
.btn-primary-outline:hover {background: var(--fa-btn-primary-outline-hover-bg) !important;border-color: var(--fa-btn-primary-outline-hover-border) !important;color: var(--fa-btn-primary-outline-hover-text) !important;}

.highlight-row {background: var(--fa-highlight-primary) !important;}
.highlight-row-accent {background: var(--fa-highlight-accent) !important;}

/* Homepage > Program Structure */
.home-card .img-topbar {background: var(--fa-img-topbar) !important;}
.home-card .card-header {background: var(--fa-homecard-header-bg) !important;color: var(--fa-homecard-header-text) !important;}   /* Card Header Text (Day) */
.home-card .card-body h5 {color: var(--fa-homecard-subhead-text) !important;}                                                     /* Card Subheader Text (Know-How Sessions) */
.home-card .card-body p {color: var(--fa-homecard-body-text) !important;}                                                         /* Card Body Text */
.home-card .card-footer {background: var(--fa-homecard-footer-bg) !important;}                                                    /* card footer background */

/* Jones Day Team */
.jdteam h5 {color: var(--fa-region-text) !important;}
.jdteam .bio-name h4 a {color: var(--fa-lawyername) !important;}

/* Advisors & Influencers */
.advisors .advbio-name {color: var(--fa-advisor-name-text) !important;}
.advisors .advbio-description P {color: var(--fa-advisor-text) !important;}
.advisors button {background: var(--fa-advisor-readmore-button-bg) !important;color: var(--fa-advisor-readmore-button-text) !important;border-color: var(--fa-advisor-readmore-button-border) !important;}
.advisors button:hover {background: var(--fa-advisor-readmore-button-hover-bg) !important;color: var(--fa-advisor-readmore-button-hover-text) !important;border-color: var(--fa-advisor-readmore-button-hover-border) !important;}

/* Media > Videos */
.video-title p {color: var(--fa-video-title-text) !important;}

/* Media > Press */
.pressmedia .pr-item {background: var(--fa-pressitem-bg) !important;}
.pressmedia .pr-item .title p {color: var(--fa-pressitem-title-text) !important;}
.pressmedia .pr-item btn {background: var(--fa-pressitem-button-bg) !important;border-color: var(--fa-pressbutton-border) !important;color: var(--fa-press-button-text) !important;}

/* Media > Publications */
.publications > .pub-title {color: var(--fa-publication-title-text) !important;}

/* FAQ */
.faq .accord-title p {color: var(--fa-faq-title-text) !important;}
.faq .accord-title {border-color: var(--fa-faq-title-border) !important;}
.faq .accord-closed:before {color: var(--fa-faq-icon) !important;}
.faq .accord-open:before {color: var(--fa-faq-icon) !important;}